* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  outline: none;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.loader {
  width: 120px;
  height: 75px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
}

.bola {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: -webkit-radial-gradient(
    center,
    #ffffff 0%,
    #009dff 50%,
    #ffffff 100%
  );
  animation: bolinha 0.7s alternate infinite;
}

.bola:nth-child(2) {
  animation-delay: 0.16s;
}
.bola:nth-child(3) {
  animation-delay: 0.32s;
}
@keyframes bolinha {
  from {
    transform: scale(1.25);
  }
  to {
    transform: translateY(-30px) scale(1.5);
  }
}
